/* =====================================================
   TSV - Product Meta WooCommerce
   File: features/woocommerce/product-meta/assets/css/tsv-product-meta.css
===================================================== */

.single-product .summary .product_meta,
.single-product .summary .product_meta .posted_in,
.single-product .product_meta,
.single-product .posted_in {
    display: none !important;
}

@media only screen and (max-width: 768px) {

.single-product .summary .product_meta,
    .single-product .product_meta,
    .single-product .posted_in {
        display: none !important;
    }
}
